Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IEV 4.0 <-> IDS 4.0 ??

On the new Update-URL :

http://www.cisco.com/kobayashi/sw-center/ciscosecure/ids/crypto/

there is mentioned (for the first time that I´ve seen) s/w-upgrades for

the EventViewer (IEV). There is an EventViewer 4.0 which replaces 3.1

Is this IEV-version "connected to" the new IDS 4.0 or can you install it if

you have IDS 3.1 ?

Regards

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: IEV 4.0 <-> IDS 4.0 ??

IEV 4.0 can ONLY receive events from version 4.x sensors. It can not receive events from older version 3.x sensors.

IEV 3.1 can ONLY receive events from version 3.x sensors. It can not receive events from newer 4.x sensors.

1 REPLY
Cisco Employee

Re: IEV 4.0 <-> IDS 4.0 ??

IEV 4.0 can ONLY receive events from version 4.x sensors. It can not receive events from older version 3.x sensors.

IEV 3.1 can ONLY receive events from version 3.x sensors. It can not receive events from newer 4.x sensors.

92
Views
0
Helpful
1
Replies
CreatePlease login to create content